fileFormatError = "The uploaded file is not an image."
fileSizeError = "The uploaded image file is empty."
fileTypeError = "The uploaded image has an unsupported format."
fileUploadError = "An unknown error has occurred while uploading the image. Please try again."
fileUploadSuccess = "The image has been uploaded."
